  img.sshot {
    width: 300px;
    max-width: 90%; 
    margin-right: 0.25em;
  }
  div.screens {
    white-space: nowrap; 
    overflow-x: auto; 
    overflow-y: hidden;
  }
  div.reviews {
    text-align: center;
  }
  .tour .row.reviews {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  div.review {
    width: 100%;
    display: inline-block; 
    vertical-align: top;
    text-align: left;  
    background-color: #f8f8f8; 
    border-radius: 6px;
    padding: 13px 16px 16px 16px;
  }
  div.review h3 {
    margin-top: 0; 
    margin-bottom: 0.25em;
    font-size: 0.85em; 
    font-weight: bold; 
    color: #000; 
    text-shadow: none;
  }
  div.review p {
    font-size: 1em;
    min-height: 72px;
  }
  span.rating {
    display: block;
    margin-bottom: 0.5em;
  }
  img.star {
    width: 24px;
    height: 22.5px;
  }
  span.attribution {
    display: block;
    margin-bottom: 0.5em;
    font-size: 0.8em;
  }
  .review-reloader {
    font-size: 0.6em;
  }
  .review-loader-container {
    
  }
  /* add some top margins for the columns on smaller screens */
  .col-xs-12 {
    margin-top:20px;
  }
  .col-sm-12 {
    margin-top:20px;
  }
  /* adjustments to make the embedded vimeo video resize properly and not overlap */
  div.feature-vimeo-video {
    overflow:hidden;
    /* magic padding number to match video resolution of vimeo video*/
    padding-bottom:56.25%;
    position:relative;
  }
  div.feature-vimeo-video iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    border:none;
  }
  div.wrap--features-show { 
    padding-left: 30px;
  }
  
  bacbac.ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 5px;
    font: bold 14px "Helvetica Neue", Sans-Serif;
    box-shadow: 0 0 7px black;
    background: black;
    border: 2px solid white;
  }
  .no-row-border {
    border: 0 !important;
  }
  .feature-checked {
    background-image: url(/storage/resources/images/checkmark.png);
    background-size: contain;
    background-repeat: no-repeat;
    height:20px;
    background-position:50%;
  }
  ul.checklist {
    font-size: 175%;
    list-style-type: none;
    margin-left: -30px;
  }
  ul.checklist li:before {
    content:"\2713\0020";
  }
  #subnav.navbar-default .navbar-nav > li > a {
    height: 53px;
  }
  .center-text {
    text-align: center;
  }
  
  .buttonGroup {
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack:justify;
    -webkit-box-sizing: border-box;
    padding-left: 0;
  }
  
  .buttonGroup > li {
    display: block;
    -webkit-box-flex: 1;
/*     border: solid 1px #9a9a99; */
    border: solid 1px #d9d9d9;
    -webkit-border-radius: 0px;
    text-align: center;
    cursor: pointer;
/*
    background-image:
            -webkit-gradient(linear, left top, left bottom,
                    from(#fbfbfb),
                    to(#bdbdbd));
*/
    color: #808080;
    font-size: 20px;
    padding: 10px;
  }
  
  .buttonGroup > li:first-child {
/*     border-left: solid 1px #9a9a99; */
    border-left: solid 1px #d9d9d9;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
  }
  
  .buttonGroup > li:last-child {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
  }
  
  .buttonGroup > li.selected {
/*
    background-image:
            -webkit-gradient(linear, left top, left bottom,
                    from(#2a55b1),
                    to(#6297f2));
*/
/*     color: #fff; */
      border-color: #595959;
      color:#fff;
      background-color: #595959;
  }
  div.slides {
    white-space: nowrap; 
    overflow-x: auto; 
    overflow-y: hidden;
  }
  div.slides.desktop > a > img {
    width: 720px;
  }
  div.slides.mobile > a > img {
    width: 320px;
  }
  div.download-item {
    padding-top: 1em;
  }
  div.download-item > a > img.apple {
    height: 80px;
    width: 240px;
  }
  div.download-item > a > img.android {
    height: 80px;
/*     width: 233px; */
  }
  div.download-item > a > img.custom-badge {
    height: 70px;
    width: 250px;
  }
  div.row.platforms {
    padding-top: 0px;
  }
  a.button-download {
    background-color: #000;
    border: 2px solid transparent;
    border-color: rgb(118, 118, 118);
    font-size: 1.75em;
    padding: 12px 20px;
  }
